# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0022_auto_20150922_1304'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='roleplay',
            name='are_criteria_ratings_editable',
        ),
    ]
